@charset "utf-8";

/**

深圳市国人伟业信息技术有限公司

http://www.grwy.cn/

**/

body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}

fieldset,img{border:0;}

img{vertical-align:middle;}

ol,ul,li{list-style-type:none;}

table{border-collapse:collapse;border-spacing:0;}

button,input,select,textarea{font-size:12px;font-family:inherit;margin:0;outline:none;resize:none;border:none;}

.clearfix:after {clear: both; content: "."; display: block; height: 0; overflow: hidden; visibility: hidden; }

.clearfix { zoom:1; }

html{verflow:-Scroll;overflow-x:hidden;zoom:1;overflow-y:scroll;overflow:-moz-scrollbars-vertical;}

body{color:#555;font-size:12px;line-height:24px;font-family:"微软雅黑","宋体", Arial, Helvetica, sans-serif; }

a{color:#555;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}

a:hover{color:#e20013;text-decoration:none;}:focus{outline:none;}



/* CSS活动的公共样式 */

.fl{float:left;}

.fr{float:right;}

.gr_center{text-align:center;}

.grWidth{width:1200px; margin:0 auto;}

.mb10{margin-bottom:10px;}

.mb15{margin-bottom:15px;}

.center{text-align:center;}

.hidden{overflow:hidden;}





/* 顶部  */

.topBar{height:35px;line-height:35px;background:#ececec;}

.topRight {height:35px;text-align:right;}

.topRight em{font-style:normal;color:#878787;margin:0 10px;}

.topRight .wx {position: relative;z-index:5;}

.topRight .wx div{position:absolute;top:26px;left:-45px;display:none;border-radius:5px;width:100px;background:#fff;padding:5px;border:1px solid #ddd;}

.topRight .wx div img{width:100px;height:100px;}

.topRight .wx div:before{ content: "";position: absolute;top:-16px;right:45px;width: 0px; height: 0px;border: 8px solid transparent;border-bottom-color:#ddd;}



/* 头部  */

.header{height:106px;padding-top:25px;overflow:hidden;}

.headPhone{background:url('') no-repeat left center;padding-left:50px;line-height:22px;margin-top:10px;}

.headPhone span{font-size:26px;color:#e20013;font-family:Arial;display:block;}



/* 主导航  */

.nav{height:55px;line-height:55px;background:#e20013;font-size:14px;}

.nav li{float:left;width:150px;height:55px;line-height:55px;text-align:center;background:url('http://cdn.hdtiancong.com/tiancong2/index/nav_line.jpg') no-repeat right center;}

.nav li a{color:#fff;display:block; transition:all 0.3s;}

.nav li.last{background:none;}

.nav li a:hover,.nav li a.current{color:#fff;background:#1C140F;transition:all 0.3s;}



/*  广告轮播图 */

.banner{margin: 0 auto; height:450px;}

.banner li { overflow:hidden}

.banner .bd{ width:1920px; height:450px; overflow:hidden; z-index:0;}

.banner_ctr{ height:90px;position:absolute;top:45%;z-index:2;left:50%;margin-left:-500px;}

.banner_ctr a{ display:block;width:47px;height:79px; background: url() no-repeat 0 0; position:absolute; opacity:0;filter: alpha(opacity=0);display:block;}

.banner_ctr a.prev{left:-90px;}

.banner_ctr a.next{right:-1090px; background-position: -47px 0px;}

.banner_ctr a:hover{opacity:0.7;filter:alpha(opacity=70);}

.banner .hd{position:absolute; bottom:10px; text-align: center; z-index:5;left: 50%;font-size: 0; line-height: 0;height: 0px; margin-left:-50px;height:10px;overflow:hidden;}

.banner .hd li{background:#fff; z-index:2; cursor:pointer; margin-right:5px; display:inline-block;width:6px; height:6px;*display:inline; zoom:1; border-radius: 100%;border:2px solid #fff;}

.banner .hd li:hover,.banner .hd .on{background:none;border:2px solid #e20013;}



/*  搜索 */

.search{height:60px;line-height:60px;background:#fff;overflow:hidden;}

.searMain{width:280px;height:30px;line-height:30px;border:1px solid #dadada;padding:0 10px;margin-top:15px;overflow:hidden;border-radius:15px;}

.searMain .sear_text{float:left;width:250px;height:30px;line-height:30px;color:#666;font-size:12px;background:none;}

.searMain .sear_btn{float:right; width:30px;height:30px; cursor:pointer;background:url('../images/sear_btn.png') no-repeat right center;}

.searMain .sear_btn:hover{opacity:0.8;filter:alpha(opacity=80);}

.searMain:hover{border:1px solid #ffd5d8;}

.searFont{overflow:hidden;}

.searFont a { margin-right:10px;}

.searFont span{color:#e20013;}

.searFont em{font-style: normal;margin:0 10px;}





 .jiejue_tle{ height:72px; width:100%;    background-color: #3F3F3F; border-bottom:2px solid #d9d9d9;border-top:2px solid #d9d9d9; margin-bottom:18px}

 .jiejue_tle span{ float:right; line-height:72px;  font-size:14px;}

 .jiejue_tle span a{color:#F3F6F9;text-decoration: none;}

 .jiejue_tle h2{ float:left; font-size:18px; margin-top:20px; font-weight:normal; margin-left:10px}

 .jiejue_tle h2 a{ color:#F3F6F9;text-decoration: none;}

 .jiejue_tle p{ font-size:14px; color:#b6b6b6; font-family:Arial;}





/*  产品中心 */

.prodcut{padding:50px 0;background: url('');overflow:hidden;}

.proLeft{width:255px;height:;}

.proLeft .title{height:65px;padding-left:15px;color:#fff;font-size:18px;padding-top:15px;background: #e20013;margin-bottom:1px;}

.proLeft .title span{display:block;opacity:0.5;filter:alpha(opacity=50); text-transform:uppercase;font-family:Arial;}

.proside{background:#fff;font-size:14px;}

.proside li{    margin-bottom: 1px;}

.proside li a{height:35px;line-height:35px;background:#3f3f3f url('http://cdn.hdtiancong.com/tiancong2/index/side_li.png') no-repeat 15px center;padding-left:35px;display:block; color:#fff;}

.proside li .current,.proside li a:hover{background:#e20013 url('http://cdn.hdtiancong.com/tiancong2/index/side_li.png') no-repeat 15px center;}

.proside li ul{padding:15px 30px;font-size:12px;}

.proside li ul a{background: url('../images/side_li2.png') no-repeat left center;padding-left:15px;color:#555;border-bottom: 1px dotted #707070; height:30px;line-height:30px;}

.proside li ul .current,.proside li ul a:hover{background: url('../images/side_li2h.png') no-repeat left center; color:#e20013;}

.left_phone{background:url() no-repeat;padding:50px 20px 0 20px;height:80px;color:#fff;text-align:right;}

.left_phone span{background:#e20013;display:block;font-size:24px;font-family:Arial;line-height:30px;padding-right:10px;}



.proRight{width:900px;height:700px;overflow:hidden;}

.proRight ul{width:950px;}

.proRight li{float:left;width:280px;border:1px solid #e5e5e5;background:#fff;margin:0 27px 14px 0;}

.proRight li .pImg{display:block;width:280px;height:205px;overflow:hidden;}

.proRight li img{width:280px;height:205px;transition:all 0.5s;}

.proRight li h5{font-size:12px;font-weight:normal;text-align:center;height:38px;line-height:38px;border:1px solid #e5e5e5;border-left:none;border-right:none;padding:0 10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.proRight li .btn{height:35px;line-height:35px;text-align:center;}

.proRight li .btn a{float:left;width:139px;}

.proRight li .zx{background:url('../images/zx_icon.png') no-repeat 20px center;border-right:1px solid #e5e5e5;}

.proRight li .btn1{color:#e20013;}

.proRight li .btn1:hover{text-decoration: underline;}

.proRight li:hover{border:1px solid #e20013;}

.proRight li:hover h5{color:#e20013;}

.proRight li:hover img{transition:all 0.5s;transform:scale(1.1,1.1);}



/*  合作伙伴 */

.partner{height:388px;padding-top:50px;background: url('') no-repeat center top;}

.homeTitle{font-size:24px;color:#fff;text-align:center;background: url('../images/h_tie1.png') no-repeat center 15px;text-transform: uppercase;margin-bottom:25px;line-height:26px;}

.homeTitle span{display:block;font-size:12px;font-family:Arial;font-weight:normal;opacity:0.7;filter:alpha(opacity=70);}

.partnerMain {height:200px;margin-bottom: 25px; overflow:hidden;}

.partnerMain ul{width:1240px;}

.partnerMain li{float:left;width:230px;height:115px;position:relative;overflow:hidden;margin-right:13px;margin-bottom:25px;}

.partnerMain li img{ width:230px;height:115px;position: absolute; z-index: 2;transform:rotateY(0deg);transition: all 0.5s ease 0s; backface-visibility: hidden;left:0;top:0;}

.partnerMain li span{ position: absolute; width:220px; height:115px; background:#e5e5e5; line-height:115px; text-align: center;transform:rotateY(-180deg);transition: all 0.5s ease 0s; backface-visibility: hidden; color: #333; font-size:14px;padding:0 5px;left:0px;top:0px;}

.partnerMain li:hover img{transform: rotateY(180deg); }

.partnerMain li:hover span{transform: rotateY(0deg);}

.partner .more{display:block;width:520px;height:45px;margin:0 auto;text-align:center;color:#fff;font-size:16px;background:#d7000c;border-radius:5px;line-height:45px;transition:all 0.3s;}

.partner .more:hover{background:#b00009;transition:all 0.3s}



/*  优势 */

.odds{background: url('') no-repeat center top;height:1255px;}

.odds .title{text-align:center;height:95px;padding-top:35px;margin-bottom:65px;}

.oddsBox1{background:url('../images/odds1.png') no-repeat right top;padding-right:550px;height:375px;overflow:hidden;}

.oddsMain{margin-bottom:30px;padding-bottom:15px;border-bottom:1px dotted #3f3f3f;overflow:hidden;}

.odds2,.odds4,.odds5{border-bottom:none;}

.oddsMain .num{float:left;display:inline-block;width:62px;height:62px;background:url('../images/odds_num.png') no-repeat;font-family:Arial;font-size:40px;text-align:center;line-height:62px;color:#333;font-style:normal;font-weight: bold;}

.oddsMain .font{width:580px;float:right; font-size:14px;padding-top:10px;}

.oddsMain h3{font-size:22px;color:#333;margin-bottom:15px;background: url('../images/odds_line.png') no-repeat  left bottom;padding-bottom:5px;}

.oddsMain h3 strong{color:#d7000c;}

.oddsMain h3 span{font-size:11px;font-family:Arial;color:#7d7d7d;font-weight:normal;display:block;line-height:20px;-webkit-transform:scale(0.85);-webkit-transform-origin:left center; text-transform: uppercase;}

.oddsMain p{background:url('../images/odds_li.png') no-repeat left 7px;line-height:22px;margin-bottom:15px;padding-left:20px;}

.oddsBox2{background:url('../images/odds2.png') no-repeat left top;padding-left:550px;height:342px;overflow:hidden;margin:30px 0;}

.oddsBox3{background:url('../images/odds3.png') no-repeat right top;padding-right:550px;height:175px;overflow:hidden;padding-top:63px;}



/*  案例 */

.case{padding:50px 0;overflow:hidden;}

.case .homeTitle{background: url('../images/h_tie2.jpg') no-repeat left 11px;color:#333;}

.case .homeTitle span{font-size:14px;font-family:"微软雅黑";}

.caseMenu{height:45px;margin-bottom:40px;overflow:hidden;}

.caseMenu a{float:left;width:185px;border:1px solid #c4c4c4;height:43px;line-height:43px;text-align:center;font-size:14px;font-weight:bold;margin-right:15px;}

.caseMenu a.on{background:#db1924;color:#fff;border:1px solid #db1924;}

.caseMenu a.more{background:#4e4e4e;color:#fff;font-weight: normal;margin-right:0;border:1px solid #4e4e4e;}



.caseMain,.caseBox{height:530px;overflow: hidden;}

.caseBox{width:1240px;}

.caseMain li{float:left;width:385px;height:255px;overflow:hidden;margin-right:22px;margin-bottom:20px;}

.caseMain li span{display:block;height:40px;line-height:40px;text-align:center;color:#fff;padding:0 10px;background: url('../images/opc.png');position: relative;margin-top: -40px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}

.caseMain img{width:385px;height:255px;transition: all 0.5s}

.caseMain li:hover img,.clientMain li:hover img{transition:all 0.5s;transform:scale(1.1, 1.1)}



/*  客户见证 */

.client{background:#db1924;padding:50px 0;overflow:hidden;}

.client .homeTitle{background: url('../images/h_tie3.png') no-repeat left 11px;}

.clientMain{height:;overflow:hidden;}

.clientMain ul{width:1240px;}

.clientMain li{float:left; width:565px;height:230px; background:#fff;overflow:hidden;margin-right:30px;padding-right:20px;}

.clientMain li img{width:255px;height:230px;transition:all 0.5s;}

.clientMain li .fl{width:255px;height:230px;margin-right:20px;overflow:hidden;}

.clientMain li h4{padding-top:20px;height:30px;font-size:14px;background:url('../images/client_line.jpg') no-repeat left bottom;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;margin-bottom:10px;}

.clientMain li h4 a{color:#333;}

.clientMain li h4 a:hover{color:#e20013;}

.clientMain li p{height:125px;}

.clientMain li .more{font-size:12px;line-height:20px;height:20px;font-size:12px;color:#fff;background:#525252;transition:all 0.3s;padding:0 10px;display:inline-block;}

.clientMain li .more:hover{background:#e20013;transition:all 0.3s;}



/*  关于我们 */

.about{padding:50px 0;background:#ebebeb;overflow:hidden;}

.aboutTop{height:236px;overflow:hidden;position: relative;}

.aboutTop .font{position: absolute;height:56px;background:#3f3f3f;line-height:56px;bottom:0;color:#fff;overflow:hidden;left:50%;margin-left:-310px;}

.aboutTop .font h3{float:left;font-size:22px;padding:0 20px;}

.aboutTop .font p{float:left;background:#db1924;padding:0 25px;color:#fff; text-align:right;line-height:20px;padding-top:6px;height:50px;}

.aboutTop .font p span{font-size:24px;display:block;font-family:Arial;}

.aboutFont{margin:30px 0;text-align:center;overflow:hidden;}

.aboutFont .more{color:#e20013;text-decoration:underline;}

.aboutFont .more:hover{color:#b4000a;}

.aboutNum{height:158px;overflow:hidden;}

.aboutNum li{float:left;text-align:center;width:240px;height:100px;padding-top:58px;font-size:14px;color:#333;position: relative;}

.aboutNum li i{width:158px;height:158px;position: absolute;background: url('http://cdn.hdtiancong.com/tiancong2/index/about_icon.png') no-repeat;top:0;left:50%;margin-left:-78px;z-index:1;transition:all 0.6s;}

.aboutNum li div{position: relative;z-index:5;}

.aboutNum li span{font-size:24px;color:#db1924;}

.aboutNum li span b{font-weight:normal;}

.aboutNum li:hover i{background:url('http://cdn.hdtiancong.com/tiancong2/index/about_iconh.png') no-repeat; transition:all 0.6s;transform: rotate(180deg);}

.aboutNum li:hover div,.aboutNum li:hover span{color:#fff; transition:all 0.3s;}



/*  公司风采 */

.setting{height:145px;overflow:hidden;margin-top:40px;}

.settingMenu{width:130px;}

.settingMenu a{float:left;width:130px;height:70px;line-height:70px;background:#515151;font-size:16px;text-align:center;color:#fff;margin-bottom:5px;}

.settingMenu a.on{background:#db1924;}

.settingMain,.settingBox{width:1050px;height:145px;overflow:hidden;}

.settingMain .piclist{height:145px;width:1100px;}

.settingMain li{float:left;width:245px;height:145px;margin-right:20px;overflow:hidden;border:1px solid #fff;}

.settingMain li img{ width:245px; height:145px;transition:all 0.5s;}

.settingMain li span{display:block;height:30px;line-height:30px;background:url(../images/opc.png);position:relative;color:#fff;padding:0 10px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;transition:all 0.3s;}

.settingMain li:hover img{transform:scale(1.1,1.1);transition:all 0.5s;}

.settingMain li:hover span{margin-top:-30px;transition:all 0.3s;}



/* 新闻资讯 */

.news{padding:50px 0; overflow:hidden;}

.newsMenu{height:45px;line-height:45px;background:#fff;border:1px solid #d5d5d5;margin-bottom:20px;}

.newsMenu a{float:left;width:398px;border-right:1px solid #d5d5d5;color:#333;font-size:16px;text-align:center;text-transform:uppercase;}

.newsMenu a.on,.newsMenu a:hover{color:#fff;background:#db1924;}

.newsMenu a.more{border-right:none;width:400px;}

.newsMain,.newsBox{height:365px;overflow:hidden;}

.newsLeft{width:485px;height:365px;overflow:hidden;position:relative;}

.newsLeft .bd{ width:485px;height:365px;overflow:hidden;z-index:1;}

.newsLeft .bd li{width:485px;height:365px;overflow:hidden;font-size:14px;}

.newsLeft .bd li p{position:relative;margin-top:-45px;line-height:45px;height:45px;background:url(../images/opc.png);color:#fff;padding:0 95px 0 15px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}

.newsLeft .hd{position:absolute;bottom:15px;right:15px;font-size:0;line-height:0;height:3px;overflow:hidden;z-index:3;}

.newsLeft .hd li{background:#fff;cursor:pointer;margin-left:5px;display:inline-block;width:15px; height:3px;*display:inline;zoom:1;}

.newsLeft .hd li:hover,.newsLeft .hd .on{background:#db1924;}

.newsRight{width:680px;overflow:hidden;}

.newsRight li{height:110px;line-height:20px;overflow:hidden;margin-bottom:11px;border:2px solid #fff;background:#eee;padding-right:15px;}

.newsRight li .date{float:left;width:110px;text-align:center;height:85px;padding-top:25px; font-family:Arial;font-size:18px;margin-right:15px;background:#999999;color:#fff;line-height:28px;}

.newsRight li .date strong{font-size:40px;display:block;line-height:40px;}

.newsRight li h3{font-size:16px;height:30px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;font-weight:normal;margin-top:10px;color:#454545;}

.newsRight li p{color:#8a8a8a;}

.newsRight li:hover{border:2px solid #db1924;}



/*  尾部 */

.footer{background:#272727;padding-top:40px;color:#a2a2a2;}

.footRight{width:1200px;}

.footMenu{height:40px;line-height:40px;text-align:center;background:#dd252f;border-radius:8px;margin-bottom:20px;}

.footMenu a{color:#fff;margin:0 15px;}

.footMenu a:hover{text-decoration:underline;}

.footLogo{width:170px;}

.footLeft{}

.footContact{float:left;}

.footWx{width:220px;overflow:hidden;line-height:20px;text-align:center;}

.footWx img{width:100px;height:100px;margin-bottom:5px;}

.firendLink{height:auto;line-height:50px;background:url('../images/foot_line.jpg') repeat-x left top;margin-top:20px;}

.firendLink em{font-style:normal;margin:0 10px;}

.footContact a,.firendLink a{color:#a2a2a2;}

.footContact a:hover,.firendLink a:hover{color:#fff;}



/* 内页公用 */

.listBanner{ width:1920px; position: relative; left:50%; margin-left:-960px; height:300px;}

.listWrapper{ overflow: hidden; padding-bottom:50px; padding-top:30px;}

.listLeft{width:250px; float: left;overflow: hidden; }

.listRight{width:900px; float: right; overflow: hidden;}

.breadCrumb{ border-bottom:1px solid #DADADA; height:30px;margin-bottom:25px;}

.breadCrumb strong{ color:#333; font-size:18px; font-family:"微软雅黑";  height:29px; border-bottom:2px solid #e20013; display:inline-block; font-weight:normal;}

.breadCrumb p {background:url(../images/mapIcon.png) no-repeat left center; padding-left:20px;}

.breadCrumb p span{ margin:0 8px;}

.listLeft .searMain{width:228px;margin-bottom:20px;}

.listLeft .searMain .sear_text{width:200px;}

.listLeft .searMain .sear_btn{width:25px;}



/* 内页公用菜单 */

.sidebar{margin-bottom:20px;}

.side_title{height:65px;padding-left:15px;color:#fff;font-size:18px;padding-top:15px;background: #e20013;margin-bottom:1px;}

.side_title span{display:block;opacity:0.5;filter:alpha(opacity=50); text-transform:uppercase;font-family:Arial;}

.sidebarMenu{background:#fff;font-size:14px;}

.sidebarMenu li{margin-bottom:1px;}

.sidebarMenu li a{height:40px;line-height:40px;background:#3f3f3f url('../images/side_li.png') no-repeat 15px center;padding-left:35px;display:block; color:#fff;}

.sidebarMenu li .current,.sidebarMenu li a:hover{background:#e20013 url('../images/side_li.png') no-repeat 15px center;}

.sidebarMenu li ul{padding:15px 30px;font-size:12px;}

.sidebarMenu li ul a{background: url('../images/side_li2.png') no-repeat left center;padding-left:15px;color:#555;border-bottom: 1px dotted #707070; height:30px;line-height:30px;}

.sidebarMenu li ul .current,.sidebarMenu li ul a:hover{background: url('../images/side_li2h.png') no-repeat left center; color:#e20013;}



/*  推荐产品 */

.recommend_pro{margin-bottom:15px;}

.listLeft .left_title{ background:#e20013; height:40px; line-height:40px; font-size: 12px;color: #fff; padding-left:15px; font-size: 14px;font-weight:normal;border-left:5px solid #333;}

.recommend_slide{height:400px;overflow:hidden;padding:14px;border:1px solid #bcbcbc;background:#fff;border-top:none; }

.recommend_pro li{ width:220px;overflow:hidden;margin-bottom:10px;}

.recommend_pro li img{ width:214px; height:154px; border:1px solid #ddd;padding:2px;}

.recommend_pro li span{height:30px; line-height:30px; position:relative; text-align:center;display: block;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}

.recommend_pro li:hover img{ border: 1px solid #e20013;}



/*  左侧联系我们 */

.twoCont{padding:15px 10px;overflow:hidden;background:#f4f4f4;}

.sidebarThree h3{font-size:15px;margin-bottom:10px;font-weight:normal;}

.sidebarThree h3 span{display:block;font-size:24px;color:#e20013;font-family:arial;}

.sidebarThree p{line-height:22px;}

.sidebarThree p span{padding-left:3em;}

.pageTitle{height:46px;line-height:40px;background:url(../images/conti.jpg) no-repeat left bottom;}

.pageTitle h2{display:block;float:left;height:46px;text-align:left;font-size:16px;overflow: hidden;}

.pageTitle span{height:46px;float:right;}



/*  产品列表 */

.productList li{float:left;width:280px;border:1px solid #e5e5e5;background:#fff;margin:0 27px 14px 0;}

.productList li .pImg{display:block;width:280px;height:205px;overflow:hidden;}

.productList li img{width:280px;height:205px;transition:all 0.5s;}

.productList li h5{font-size:12px;font-weight:normal;text-align:center;height:38px;line-height:38px;border:1px solid #e5e5e5;border-left:none;border-right:none;padding:0 10px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.productList li .btn{height:35px;line-height:35px;text-align:center;}

.productList li .btn a{float:left;width:139px;}

.productList li .zx{background:url('../images/zx_icon.png') no-repeat 20px center;border-right:1px solid #e5e5e5;}

.productList li .btn1{color:#e20013;}

.productList li .btn1:hover{text-decoration: underline;}

.productList li:hover{border:1px solid #e20013;}

.productList li:hover h5{color:#e20013;}

.productList li:hover img{transition:all 0.5s;transform:scale(1.1,1.1);}



/* 左侧图片放大镜样式 */

.rec-title{padding-left:20px;height:35px;line-height:35px;background:url(../images/page_line.jpg) no-repeat 10px 10px #e8e8e8;font-size:14px;font-weight:bold;color:#333;}

.product-show-pic{width:462px;height:420px;}

.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}

.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:310px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}

.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}



/* 图片小图样式 */

.spec-preview{width:460px;height:335px;border:1px solid #ccc;}

.spec-scroll{margin-top:10px;width:402px;height:55px;overflow:hidden;position:relative;}

.spec-scroll a.prev{display:block;width:12px;height:21px;position:absolute;top:15px;left:0;background:url('../images/listpro_btn.png') no-repeat 0 0px;overflow:hidden;cursor:pointer;}

.spec-scroll a.prev:hover{background-position:0 -21px;}

.spec-scroll a.next{display:block;width:12px;height:21px;position:absolute;top:15px;right:0;background:url('../images/listpro_btn.png') no-repeat 0 -42px;overflow:hidden;cursor:pointer;}

.spec-scroll a.next:hover{background-position:0 -63px;}

.spec-scroll .items{position:relative;width:350px;height:55px;margin:0 auto;overflow:hidden;}

.spec-scroll .items ul{position:absolute;width:400px;height:55px;}

.spec-scroll .items ul li{width:90px;height:55px;float:left;}

.spec-scroll .items ul li img{width:73px;height:53px;cursor:pointer;border:1px solid #ccc;}

.spec-scroll .items ul li img:hover,.spec-scroll .items ul .on img{border:1px solid #e20013;}



/* 产品右侧简介样式 */

.product-show-title{width:400px;height:420px;overflow:hidden; float:right;}

.product-show-title h2{line-height:24px;border-bottom:1px dashed #ccc;font-size:18px;color:#e20013;padding:10px 0;font-family:"微软雅黑";}

.gr-description{padding:10px 0;}

.prodcut-tel{ padding-left:50px; margin-bottom:20px; line-height:26px; background:url('../images/p_icon.jpg') no-repeat left 8px; }

.prodcut-tel span{font-family:arial; font-size:24px; color:#e20013;display: block; }

.product-order a{ display:block; width:120px; height:40px; background:#e20013; line-height:40px; text-align:center;font-size:18px; color:#fff; border-radius: 5px;font-family:"微软雅黑";}

.product-order a:hover{ background:#555;transition: all 0.5s; }



/* 产品说明标签切换样式 */

.gr-tab-list{overflow:hidden; margin-top:20px; margin-bottom:20px;}

.gr-tab-list .hd{height:29px;line-height:29px;border-bottom:1px solid #dadada}

.gr-tab-list .hd li{width:100px;float:left;text-align:center;background:#dadada;margin-right:5px;cursor:pointer;}

.gr-tab-list .hd li.on{background:#e20013;color:#fff;}

.gr-tab-list .bd{overflow:hidden;padding-top:15px;}

.tab_down p{ height:35px;line-height:35px;border-bottom:1px dotted #ddd;background:url(../images/ly_li.png) no-repeat left center;padding-left:15px;}

.tab_down p a{float:right;background:url(../images/downIcon.png) no-repeat right center;padding-right:25px;}

.tab_down p a:hover{background:url(../images/downIconh.png) no-repeat right center;}



/* 采购表单样式 */

.orderBox{padding:25px;width:850px;background:#eee;overflow:hidden;}

.orderBox h3{font-size:15px;line-height:18px;font-weight:normal;font-family:"微软雅黑";}

.orderBox .table{padding-top:20px;overflow:hidden;}

.orderBox .table li{width:410px;height:215px;float:left;height:35px;margin-bottom:10px;}

.orderBox .table li span{float:left;border:1px solid #ddd;line-height:33px;height:33px;width:78px;display:inline-block;text-align:center;background:#fff;}

.orderBox .table li .iptTxt{float:right;width:319px;border:1px solid #ddd;border-left-width:0;height:33px;line-height:33px;background:#fff;color:#666;padding-left:10px;}

.orderBox .table li .iptCode{float:left;width:249px;border:1px solid #ddd;border-left-width:0;height:33px;line-height:33px;background:#fff;color:#666;padding-left:10px;}

.orderBox .table li .checkcode{float:right;border:1px solid #ddd;border-left-width:0;background:#fff;padding:5px 9px 6px 10px;}

.orderBox .table li .btn{width:410px;height:35px;line-height:35px;background:#333;cursor:pointer;font-size:14px;color:#fff;text-align:center;border:none;}

.orderBox .table li .btn:hover{background:#e20013;color:#fff;}

.orderBox .table li.areLi{width:400px;float:right;height:215px;overflow:hidden;}

.orderBox .table li.areLi .txtContent{width:368px;height:183px;border:1px solid #ddd;outline:none;resize:none;padding:15px;color:#666;line-height:18px;}



/* 相关产品样式 */

.related-product {overflow:hidden;}

.related-product .title,.relatedTitle{background:#d1d1d1;height:35px;line-height:35px;}

.related-product .title span,.relatedTitle span{display:inline-block;color:#fff;background:#e20013;width:120px;height:35px;text-align:center;font-size:14px;}

.related-product ul{ width:950px; margin-top:20px;}

.related-product li{float:left;width:280px;margin-bottom:20px;margin-right:27px;border:1px solid #ddd;background:#eee;text-align:center;}

.related-product li a{display:block;width:280px;}

.related-product li img{width:270px;height:195px;padding:5px;background:#fff;}

.related-product li span{height:35px;line-height:35px;padding:0 5px; white-space:nowrap;overflow:hidden;text-overflow: ellipsis;display:block;}

.related-product li:hover{border:1px solid #e20013;}

.related-product li a:hover{background:#e20013;color:#fff;}



/* 客户案例  */

.caseList li{float:left;width:280px;margin-bottom:20px;margin-right:27px;border:1px solid #ddd;background:#eee;text-align:center;}

.caseList li a{display:block;width:280px;}

.caseList li span{display:block;width:270px;height:175px;overflow:hidden;padding:5px;background:#fff;}

.caseList li img{width:270px;height:175px;transition: all 0.5s;}

.caseList li p{height:35px;line-height:35px;padding:0 5px; white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}

.caseList li:hover{border:1px solid #e20013;}

.caseList li a:hover{background:#e20013;color:#fff;}

.caseList li:hover img{transform: scale(1.1, 1.1);transition: all 0.5s;}



/* 客户案例详情 */

.caseShow .title{text-align:center;font-size:18px;color:#000;margin-bottom:10px;font-weight:normal;}

.caseShow .p1{margin-bottom:25px;text-align:center;color:#333;border-bottom:1px dotted #ccc;padding-bottom:10px}

.caseShow .p1 span{margin-right:15px;}

.zoombox {width:900px;margin-bottom:35px;text-align:center;}

.zoompic {width:900px;height:; background:url('../images/loading.gif') no-repeat 50% 50%; margin: 0 auto;overflow:hidden;text-align:center;}

.sliderbox {height:70px; overflow:hidden;margin-top:20px;}

.sliderbox .arrow-btn {width:20px;height:70px; background:url('../images/arrow_btn.png') no-repeat;cursor:pointer;}

.sliderbox #btn-left { float:left; background-position:0 0; }

.sliderbox #btn-left.dasabled { background-position:-40px 0; }

.sliderbox #btn-right { float:right; background-position:-20px 0; }

.sliderbox #btn-right.dasabled { background-position:-60px 0; }

.sliderbox .slider { float:left; height:70px;width:660px; position:relative;margin-left:10px;overflow:hidden;}

.sliderbox .slider ul {position:absolute;left:0; width:720px; }

.sliderbox .slider li { float:left; width:110px; height:70px;text-align:center; }

.sliderbox .slider li img { border:3px solid #dfdfdf; width:94px; height:64px; }

.sliderbox .slider li.current img { border:3px solid #e20013; }

.caseShow_font1 .title{height:35px;border-bottom:1px solid #ccc;}

.caseShow_font1 .title span{float:left;height:35px;width:120px;font-size:14px;text-align:center;line-height:35px;}

.caseShow_font1 .title .on{background:#e20013;color:#fff;}

.relatedCase{margin-top:30px;}



/* 荣誉资质 */

.productList,.caseList,.partnerList,.honorList,.settingList,.newsList,.appList,.newsList,.mouldList{ width:900px;overflow: hidden;}

.productList ul,.caseList ul,.partnerList ul,.honorList ul,.settingList ul,.appList ul,.mouldList ul{ width:950px;}

.honorList ul li{width:280px;float:left;margin-right:30px;margin-bottom:25px;text-align:center;}

.honorList ul li img{display:block;width:270px;height:160px;padding:4px;border:1px solid #e3e3e3;background:#fff;}

.honorList ul li img:hover{border:1px solid #e20013;background:;}

.honorList ul li span{height:30px;line-height:30px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;}



/* 公司坏境 */

.settingList ul li{width:280px;float:left;margin-right:30px;margin-bottom:25px;text-align:center;}

.settingList ul li img{display:block;width:270px;height:160px;padding:4px;border:1px solid #e3e3e3;background:#fff;}

.settingList ul li img:hover{border:1px solid #e20013;background:#e20013;}

.settingList ul li span{height:30px;line-height:30px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;}



/* 合作伙伴 */

.partnerList li{float:left;width:200px;margin-right:33px;margin-bottom:25px;}

.partnerList li img{ width:190px; height:100px;background:#e5e5e5; padding: 4px; border: 1px solid #d4d4d4; box-shadow: 1px 1px 0 #fff inset,-1px -1px 0 #fff inset;}

.partnerList li span{ height: 35px; line-height: 35px; display: block; text-align:center; white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}

.partnerList li img:hover{border:1px solid #db1924;}



/* 客户评价  */

.clientList ul li{overflow: hidden; border-bottom:1px dotted #ccc; padding-bottom:15px; margin-bottom:15px;color:#666;}

.clientList ul li .fl{width:240px;height:215px; padding:4px; background:#fff;border: 1px solid #d2d2d2; margin-right:20px;}

.clientList ul li img{width:240px;height:215px;}

.clientList ul li h3{ height:35px;overflow: hidden; font-size:16px;font-weight:normal;font-family:"微软雅黑";}

.clientList ul li h3 a{color:#333;}

.clientList ul li h3 a:hover{color:#e20013;}

.clientList ul li h3 span{ display: inline-block; margin-left:10px;}

.clientList ul li p{ height:140px;margin-bottom:10px; overflow: hidden;}

.clientList ul li .more{ width:100px; height:30px;display: inline-block; text-align: center; line-height:30px; color: #fff;border-radius:5px;border:1px solid #ccc;color:#666;}

.clientList ul li .more:hover{background:#e20013; transition:all 0.3s;color:#fff;border:1px solid #e20013;}

.clientList ul li .fl:hover{border:1px solid #e20013;}



/* 新闻列表 */

.newsList li{height:170px;color:#555; margin-bottom:15px;border-bottom:1px dotted #ccc;padding-bottom:15px;}

.newsList li img{width:230px;height:170px;margin-right:20px;}

.newsList li h3{font-size:16px;font-weight:normal;}

.newsList li h3 span{float:right;font-size:12px;}

.newsList li h3 a{color:#333;display:inline-block;width:380px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}

.newsList li h3 a:hover{color:#e20013;}

.newsList li p{margin-bottom:15px;overflow:hidden;}

.newsList li .more{color:#e20013;}

.newsList li .more:hover{text-decoration:underline;}

.newsList li .browse{display:block;overflow:hidden;}



/* 常见问题 */

.faqList {font-size:13px;word-spacing:3px; padding-bottom:30px;}

.faqList li .p01{ border-bottom:1px solid #dfdfdf; cursor:pointer; padding: 10px; background:url(../images/a.png) no-repeat 5px center;padding-left:30px;}

.faqList li .answer{ padding:15px 25px 10px 35px; border-bottom:1px dotted #a0906e; color:#666; display:none; border-left:3px solid #e20013;}

.faqList .current .answer{ display:block;}

.faqList .current .p01{background:#eee url(../images/a.png) no-repeat 5px center;}



/* 新闻详细样式 */

.gr-news-show{width:900px;overflow:hidden;}

.gr-news-show h2{font-size:20px;line-height:32px;text-align:center;color:#e20013;position:relative;font-family:"微软雅黑";font-weight:normal;}

.gr-news-show h3{text-align:center;height:30px;line-height:30px;border-bottom:1px dashed #d2d2d2;font-family:"微软雅黑";font-weight:normal;}

.gr-news-show h3 span{margin:8px 8px 0 8px; color:#999;text-decoration:none;}

.fontResizer a{padding:0 5px;}

.curFont{font-weight:bold;color:#e20013;}

.news-show-box{padding-top:15px;line-height:26px;padding-bottom:10px;}

.news-message{padding-bottom:10px;border-bottom:1px dashed #d2d2d2;overflow:hidden;}

.news-message div{padding:10px 0;}

.news-message h3{width:100%;text-align:right;font-weight:bold;color:#333;text-decoration:underline;overflow:hidden;}

.gr-fenx{height:35px;background:#ddd;padding:0 10px;margin-top:15px;}

.prew {background:url(../images/pre_info.gif) no-repeat left center;float:left;height:35px;line-height:35px;overflow:hidden;padding-left:15px;text-align:left;width:46%;}

.nextw {background:url(../images/next_info.gif) no-repeat right center;float:right;height:35px;line-height:35px;overflow:hidden;padding-right:15px;text-align:right;width:46%;}

.gr-keyword{border:1px solid #dadada;padding:5px 10px;margin:10px 0;overflow:hidden;}

.gr-keyword a{padding:0 5px;}

.newsShow_main{overflow:hidden;padding:15px}

.newsShow_main .newsShow_img{width:300px;height:300px;}

.newsShow_main .news-show-box{float:right;width:740px;padding:0;}



/* 推荐资讯样式 */

.gr-rec-news{width:900px;margin-top:10px;overflow:hidden;}

.gr-rec-news ul{width:950px;padding-top:10px;}

.gr-rec-news ul li{float:left;margin-right:30px;width:420px;height:28px;line-height:28px;}

.gr-rec-news ul li a{display:block;width:310px;line-height:28px;background:url(../images/ly_li.png) no-repeat left center;padding-left:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;}

.gr-rec-news ul li span{float:right;color:#999;}

.rec-title{padding-left:20px;height:35px;line-height:35px;background:url(../images/page_line.jpg) no-repeat 10px 10px #ddd;font-size:14px;font-weight:bold;color:#333;}



/* 人才招聘  */

.jobMain{margin-bottom:60px; overflow:hidden;}

.jobMain_top{padding-top:15px;height:84px;border-bottom:1px solid #e2e2e2;background:#f4f4f4;font-size:14px;margin-bottom:15px;}

.jobMain_top .title img{width:70px;height:70px;margin-right:20px;margin-left:15px;}

.jobMain_top .title h3{font-size:26px;font-weight:normal;text-transform:uppercase;padding-top:25px;font-family:"微软雅黑";}

.jobMain_top .title h3 span{display:block;font-size:10px;color:#acacac;-webkit-transform:scale(0.8);-o-transform:scale(1);}

.jobMain_top .fr{margin-right:15px;margin-top:40px;}

.jobMain_top .fr span{margin-left:25px;}

.job_box1 {padding-left:50px;padding-bottom:20px;margin-bottom:25px;border-bottom:1px dashed #e0e0e0;}

.job_box1 h5{font-size:16px;color:#333;font-weight:normal;height:35px;font-family:"微软雅黑";}

.job_box1 .font{padding-left:65px;}

.job_box2 {border-bottom:none;padding-bottom:0;margin-bottom:40px;}

.jobMain .center a{display:inline-block;width:205px;height:50px;text-align:center;line-height:50px;color:#fff;font-size:18px;border-radius:5px;background:#00923f;font-family:"微软雅黑";}

.jobMain .center a:hover{background:#bf1f1f;transition:all 0.3s;}



.jobsShow{border:1px solid #ddd;background:#fff;}

.jobsShow h3{font-size:14px;font-weight:bold;background:#ddd;line-height:35px; padding-left:15px;font-weight:normal;}

.jobsShow table{margin:10px 20px 20px;background:#fff;}

.jobsShow .mr{padding-right:20px;}

.jobsShow .jobsInput{width:310px;border:1px solid #ddd;line-height:25px;height:25px;padding:0 5px;margin-bottom:10px;}

.jobsShow .input_radio{margin-right:5px;vertical-align: middle;}

.jobsShow .jobsInput:focus,.jobsShow .jobsTextarea:focus{border:1px solid #d40413;}

.jobsShow .jobsTextarea{width:820px;padding:5px;border:1px solid #ddd;line-height:22px;height:125px;margin-top:3px;display:block;}

.jobsShow .jobsSubmit{background:#999;width:85px;height:30px;line-height:30px;cursor:pointer;border:none;color:#fff;margin-right:10px;margin-top:20px;border-radius:4px;}

.jobsShow .jobsSubmit:hover{background:#666;color:#fff;}

.jobsShow .jobsSubmitb{background:#333;width:100px;height:30px;line-height:30px;cursor:pointer;border:none;color:#fff;margin-top:20px;border-radius:4px;}

.jobsShow .jobsSubmitb:hover{background:#d40413;color:#fff;}



/* 内页留言样式 */

#contactlb{width:900px;font-size:16px;font-weight:bold;color:#333; font-family: "微软雅黑";font-weight: normal;margin-bottom:40px;}

#contactlb span{font-weight:normal;font-size:13px;font-family:Arial;display:block;color:#999;}

#leavetable{margin-top:35px;}

#leavetable tr{height:40px;}

.contactFont{overflow:hidden;margin-top:30px;}

.contactnr{width:600px;margin:0 auto;}

















